{xtcss_add}
h4 {
  margin-bottom: 0.2em;
}
{/xtcss_add}
{if isset($simple) && !$simple && isset($dflt_tpl_counter) && $dflt_tpl_counter == 0}
<script type="text/javascript">
$(document).ready(function(){
  $('h4.xt_dflt_template_hdr').click(function(){
    $('.xt_dflt_template').hide();
    $(this).next('.xt_dflt_template').show();
    $('html,body').animate({ scrollTop: $(this).offset().top });
  });
  $('.xt_dflt_template').hide();
  $('.xt_dflt_template').first().show();
});
</script>
{/if}

{if isset($defaulttemplateform_title)}
  {if isset($simple) && $simple}
    <h4>{$defaulttemplateform_title}</h4>
  {else}
    <h4 id="{$prefname}" class="xt_dflt_template_hdr"><a href="javascript:return false;"><span class="xt_toggle">+</span>&nbsp;{$defaulttemplateform_title}</a></h4>
  {/if}
{/if}

<div class="xt_dflt_template">
{$startform}
{if isset($info_title) && $info_title}
  <div class="information">{$info_title}</div>
{/if}
<div class="pageoverflow" id="{$prefname}_tpl">
  <p class="pagetext">{$prompt_template}:</p>
  <p class="pageinput">
    {xt_textarea syntax=1 prefix=$actionid name=input_template value=$template_src}
    {$submit}{$reset}
  </p>
</div>
{$endform}
</div>
